{
  "parent": "block/cube",
  "textures": {
    "down": "extra_resources:block/dullstone_ore",
    "up": "extra_resources:block/dullstone_ore",
    "north": "extra_resources:block/dullstone_ore",
    "east": "extra_resources:block/dullstone_ore",
    "south": "extra_resources:block/dullstone_ore",
    "west": "extra_resources:block/dullstone_ore",
    "particle": "extra_resources:block/dullstone_ore"
  },
  "render_type": "solid"
}